.mobile-img {display:none !important;}
/* RESPONSIVE [START] */
@media screen and (min-width: 538px) {
  /*.navbar-nav>li{float:left;margin:0 1.1995em}*/
  /*.navbar-nav>li:first-of-type{margin-left:-2px}*/
}
@media only screen and (max-width : 961px) {
  #social-networks ul li a img{-webkit-filter:grayscale(0);filter:grayscale(0)}
  /*.container-fluid>.navbar-collapse,.container-fluid>.navbar-header,.container>.navbar-collapse,.container>.navbar-header{margin:0;padding-left:0}*/
  #mainNav #site-nav .top-nav-mega-full-width{width:100%}
  #mainNav{padding:1.3em 0 0;margin:0}
  #mobileMenu{position:static;padding:0;width:auto;margin-top:.6em}
  /*.navbar-header{padding-top:.3em;padding-bottom:0}*/
  .navbar-brand{padding-left:.8em!important;padding-right:0!important;margin-left:2px!important}
  #topNav .btn.phone{font-size:.72em;margin-right:8px;margin-top:8px;padding:3px; display: block !important;}
  .desktop,#mainNav.desktop,.desktop-img{display:none!important}
  .mobile,#mainNav.mobile{display:block!important}
  .mobile-img{display:inline-block!important}
  .glyphicon-earphone{transform:scaleX(-1);-moz-transform:scaleX(-1);-webkit-transform:scaleX(-1);-ms-transform:scaleX(-1);font-size:1.4em}
  #topNav .slicknav_nav{background:#6b757e;position:fixed;top:15%;left:0;width:100%;color:#fff;z-index:9999}
  #topNav .slicknav_nav a{padding:1em 4em .6em 1.9em;display:block;color:#fff;font-size:1.1em;text-transform:uppercase}
  #topNav .slicknav_nav > li{border-bottom:1px solid #fff}
  #topNav .slicknav_nav .slicknav_parent > ul[role='menu']{background:#4d4d4f;font-size:.7em}
  #topNav .slicknav_nav > .slicknav_parent > ul[role='menu'] > li a{padding:.5em 2.7em}
  .navbar-brand>img{max-height:66px}
  .row.full:not(#site-header){padding:1.2em}
  #brag .sponsors > div{padding:0 4px;width:19.3%}
  footer #links a{margin:0}
  .divider{padding:1em 0 2em}
  footer#page-footer .site-nav{-webkit-order:2;order:2;margin:0 auto;padding:4% 8% 6% 8%!important;text-align:left;width:288px;}
  footer .site-nav div{max-width:100%!important}
  footer#page-footer .site-nav .hidden-xs{display:none}
  #search input{padding:14px;width:100%}
  footer#page-footer .links{-webkit-order:1;order:1}
  footer#page-footer #search{-webkit-order:3;order:3;padding: 2em 5% 2em 5%;color: #000;}
  footer#page-footer .site-nav div:first-child{display:block !important;}
  footer#page-footer #social-networks{-webkit-order:4;order:4;margin:2.6em auto;padding:0}
  #policy-nav{border-top:1px solid #fff;background-color:#000}
  .arrow-before-tri{margin-top:0;padding-top: 0 !important;}
  #brag{background:#4d4d4f!important;padding-bottom:53px !important;margin-top:0;padding-top: 5px !important;}
  .gutter-left-25,.gutter-right-25{padding:0!important}
  .divider h3{font-size:19px;line-height:28px;font-weight:700;padding:30px 5% 5px 5%;}
  .sponsors{background:#0094d8;padding:16px 0 10px 3% !important;margin:-41px 0 0}
  #awards p{max-width:100%;font-size:15px!important;line-height:20px!important}
  #testimonial,#awards{margin-bottom:0!important;background:rgba(77,77,79,1)}
  #testimonial { min-height: 200px; }
  #news article{width:100%}
  #news{background:rgba(77,77,79,1)}
  #brag .container{background:#0094d8}
  #brag .container:first-child{background:rgba(77,77,79,1)}
  #brag figure{display:none}
  #links .hidden-xs{display:none}
  #CTASection {width: 100%;}
  /*.button-row-centered .hidden-xs {display: none;}*/
  #search.visible-xs {display: block !important;}
  #search input {color: #fff;}
  #policy-nav .container {padding: 0 8%;}
  .button-centered {width:100%;margin: 0;max-width: 288px;}
  .button-row-centered {padding: 0 5%!important;margin:.6em 0;}
  /*.button-row-centered .button-centered:nth-child(2) {display:block !important;margin:0 auto;}*/
  .button-row-centered .button-centered {margin-bottom: 10px;}
  #page-footer #links2 {padding:0 !important;}
  .grey-background .type-wrapper img, .flex-row img {width:100% !important; height:auto !important;}
}
@media only screen and (min-width : 960px) {
  .gutter-5{padding:0 5%!important}
  [class*="gutter"] .container{max-width:none!important;margin:0;padding:0}
  #brag > div.copy-block > header{margin-right:-33.3%}
  /*.navbar-header{width:21%}*/
  .navbar>.container-fluid .navbar-brand{width:100%}
  #mainNav{position:relative;margin-left:0}
  #mainNav > *{display:inline-block;vertical-align:middle;float:none;padding:0}
  #mainNav form{margin:-8px 1.1em 0 0}
  #mainNav #customer-nav li > a,#mainNav #location-nav li > a{text-transform:uppercase}
  #mainNav > :not(form){padding-top:0}
  #site-nav{margin-top:1.7em;display:block}
  /*.navbar-nav>li{margin-right:17px}*/
  #topNav .navbar-nav li.dropdown{margin-right:1em}
  #customer-nav{width:29.6%;margin:0;margin-left:152px;margin-top:-2px;font-size:13px}
  .mobile,#mainNav.mobile{display:none!important}
  .desktop,#mainNav.dekstop{display:block!important}
  .desktop-img{display:inline-block !important;}
  #page-intro .row .container{padding-right:25%}
  #spec{padding:4em 15% 0}
  footer .flex-wrapper{flex-direction:column-reverse}
}
@media screen and (min-width: 962px) and (max-width: 1313px) {
  .navbar>.container-fluid .navbar-brand{margin-left:0;padding-top:13%}
  /*.navbar-header{padding:0;width:20%!important}*/
  #customer-nav{margin-left:6px!important;width:35%!important}
  /*#search{width:15%;margin:-3px 2.9em 0 0}*/
  /*.nav>li>a{padding:10px 6px}*/
  #phone-number{margin:0 1.4em 0 2% !important;width:12%;margin-right:0;margin-left:1%}
  #mainNav #site-nav li > a{font-size:12px}
  .top-nav ul.content-container > li:first-child{margin-left:0!important;margin-right:44px}
  #mainNav #site-nav .top-nav-mega-full-width{left:184px!important}
  #site-nav{margin-top:0}
  /*.navbar-nav>li{margin-right:0}*/
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  /*.navbar-header{width:30%}*/
  #customer-nav{width:31%;margin-bottom:0;margin-left:4px}
  #mainNav form{margin-right:0}
  #phone-number{margin-right:1em}
  #site-nav ul.content-container{text-align:justify;margin-top:.4em}
  #site-nav ul.content-container:after{content:' ';display:inline-block;width:100%}
  #site-nav ul.content-container > li{display:inline-block;float:none}
  #mainNav #site-nav .top-nav-mega-full-width .headline{margin:0}
  #mainNav #site-nav .top-nav-mega-full-width{width:767px!important}
  /*.navbar-nav>li:first-of-type{margin-left:0}*/
  #mainNav #customer-nav li > a:first-of-type{padding-left:0}
  footer .site-nav div{max-width:25%}
}
@media screen and (max-width: 991px) {
  /*.container-fluid>.navbar-collapse,.container-fluid>.navbar-header,.container>.navbar-collapse,.container>.navbar-header{width:100%}*/
  #sthoverbuttons{display:none!important}
  #latest-post::after,.arrow::after{content:' ';position:absolute;display:inline-block;width:0;height:0;line-height:0;border:6.5em solid transparent;border-top:2.5em solid;left:50%;top:100%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%)}
  #latest-post::after,.arrow.dark::after{border-top-color:#dad9d7}
  .arrow.light::after{border-top-color:#fff}
  .sidebar,#site-header .cta,footer .contact,footer .search{padding:0 2em 4em}
  .sidebar{padding-top:4em}
  .sidebar::before{content:' ';position:absolute;display:inline-block;width:0;height:0;line-height:0;border:6.5em solid transparent;border-top:2.5em solid #fff;left:50%;top:0;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%)}
  #posts .post#latest-post{background-color:#dad9d7;margin-bottom:10em;padding:0}
  #posts .post#latest-post header,#posts .post#latest-post .content{padding:0 1em}
  #posts .post#latest-post h6{font-size:1.8em}
  #pagination{text-align:center;border-top:2px solid;border-bottom:2px solid}
  #articles article .article-hero{margin-right:-15px;margin-left:-15px}
  #articles footer div:first-of-type{margin-top:0}
  #articles footer #author{background:#4d4d4f;color:#fff;padding-top:1em}
  #author button{color:#000;margin:1em 0}
  #customer-nav{float:none}
  #latest-post::after, .arrow::after {
        top: 90%;
    }
    #posts .post#latest-post .content {
        width:100%;
    }
    #posts .post-thumbnail {
        width:100%;
    }
}
@media screen and (min-width: 1314px) and (max-width: 1366px) {
  #mainNav #site-nav .top-nav-mega-full-width{left:412px!important}
}
@media screen and (min-width: 992px) {
  #customer-nav.navbar-nav > li > a{padding:0 .4em}
  /*#search{width:15%}*/
  #phone-number{width:auto;margin:0 2.4em 0 0}
  .top-nav ul.content-container > li:first-child{margin-left:150px;margin-right:15px}
  .row > .container:not(.gutter-left-25){width:100%;max-width:1366px;padding:0}
  #posts{border-top:1px solid #babcbe;border-bottom:1px solid #babcbe}
  #author-index #posts .post{padding:2em 0;border-bottom:1px solid #babcbe;margin:0 0 1em}
  #author-index #posts .post:last-of-type{border-bottom:none 0}
  #author-index #posts .post figure{margin-right:1em}
  #posts .post header{padding:0}
  main#article #posts .post .post-thumbnail{max-height:210px;min-height:210px;overflow:hidden}
  main#article #posts .post .post-thumbnail img{position:absolute;top:50%;left:50%;min-height:100%;max-width:none;width:auto;height:auto;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
  #articles,#author-articles{padding-left:13%; padding-top: 2em; padding-bottom: 5em;}
  #articles h1,#author-articles h1 {margin: .5em 0 .3em;}
  #articles .article-author, #author-articles .article-author {margin-bottom:.5em;}
  #article #author { margin-top:1em;  }
  .sidebar,header#site-header .cta,footer .search,footer #policy-nav{border-top:1px solid #000;outline:1px solid #fff;border-right:none 0}
  footer{padding-top:0}
  footer #social-networks{max-width:36%}
}
@media screen and (min-width: 1367px) {
  /*.navbar-header{padding:1.8em 0 1.8em 3.4em;width:36.5%;max-width:364px;height:auto}*/
  #customer-nav{width:27.3%}
  #mainNav #site-nav .top-nav-mega-full-width{left:405px!important}
  #mainNav{padding-top:1.6em}
  #topNav li a,#topNav input{color:#4d4d4f;font-size:.72em;padding-left:6px;padding-right:7px}
  #mainNav > :first-child{margin-left:63px;margin-top:3px}
  #mainNav > :nth-child(3){margin-top:4px}
  #mainNav > :nth-child(4){margin-top:3px;margin-left:-2px}
  #search input{padding:2px 5px}
  /*#search{width:15%}*/
  .top-nav ul.content-container > li{font-size:.97em;margin-top:2px;margin-right:34px!important}
  .top-nav ul.content-container > li:first-child{margin-left:56px}
  .parent-3{margin-right:25px!important}
  /*.navbar-nav>li{margin-right:44px;margin-left:0}*/
  /*.navbar-nav>li:last-child{margin-right:0}*/
  .top-nav ul li{margin:0 1.44em}
  /*.navbar-header{width:34.8%}*/
  #customer-nav li a{padding:0 2em}
  #phone-number{font-size:.85em;margin:0 2.5em 0 0}
  #mainNav form{margin:0 2.8em 0 1.2em}
  .gutter-left-25{padding-left:19.4%!important}
  .divider h3{font-size:24px}
  .arrow-before-tri{padding:2.4em 0 .8em!important}
  #brag{padding-top:32px;padding-bottom:88px}
  .sponsors{margin-top:18px;padding-right:13%!important;margin-bottom:28px}
  #brag .sponsors > div{margin-bottom:3.3%;margin-right:2.05%;max-width:17%}
  #brag .copy-block header h5{padding:.36em 1.2em;min-width:13.9em}
  #brag .copy-block p{font-size:17px;line-height:28px;font-style:italic}
  #brag .copy-block header{margin-bottom:1.3em}
  #testimonial{min-height:153px;margin-bottom:37px}
  #testimonial p{padding-right:23%!important}
  #awards p{font-size:13px!important;line-height:17px!important;font-style:normal!important;padding:0 17px;margin-right:55px;padding-right: 0;}
  #awards{padding-right:0!important;padding-bottom:18px!important}
  #news{padding-bottom:15px!important;margin-top:36px!important;padding-right:0!important}
  #news p{font-size:15px!important;font-weight:700;margin-top:20px;line-height:21px!important;font-style:normal!important;padding:0 20px 0 5px;padding-right:13%!important}
  #news article{width:26.7%}
  #news header{margin-bottom:1em!important}
  .source{font-size:10px!important}
  footer #links{margin:1.5em auto 2.1em}
  footer{margin:0 auto;max-width:1440px}
  footer #links a{margin:0 10px 0 0;font-size:1.5em;padding:2px 50px}
  .navbar>.container-fluid .navbar-brand{margin-left:-14px}
  .gutter-right-25{padding-right:13%!important}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  .sponsors img{filter:alpha(opacity=100);opacity:1}
  .sponsors a img:hover{filter:alpha(opacity=100);opacity:1}
}
.sponsors a img:hover{filter:alpha(opacity=100);opacity:1}
@media screen and (max-width:960px) {
  .sponsors img{zoom:1;filter:alpha(opacity=100);opacity:1;filter:grayscale(0%);-webkit-filter:grayscale(0%)}
  #testimonial{height:290px}
}
@media only screen and (min-width : 1440px) {
  #brag .container{max-width:1440px;margin:0 auto!important;padding:0 0 0 280px !important}
  #brag div:first-child .container{padding:0 !important}
}
@media (max-width: 1234px) {
  #awards p{margin-right:-1px}
}
@media only screen and (max-width : 736px) { 
    .site-search {
        width:100%;
    }
    .site-search .site-search-textbox-label {
        float: left;
        width:74px;
        margin:6px 10px 0 0;
        text-align: right;
    }
    .site-search #siteSearchKeywords {
        width:72%;
    }
    .site-search #siteSearchSubmit {
        font-size: 16px;
        padding: 5px;
        background: transparent;
        color: transparent;
        position: absolute;
        margin: 2px 0 0 -38px;
        width: 37px;
        height: 30px;
        z-index:999;
        font-size: 0;
    }
    .site-search .site-search-form-inputs:after {
        position: absolute;
        top: 10px;
        margin-left: -26px;
        display: inline-block;
        font-family: 'Glyphicons Halflings';
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        content: "\e003";
        -webkit-font-smoothing: antialiased;
    }
    
}

@media screen and (min-width: 768px) and (max-width: 796px) {
     #latest-post::after, .arrow::after {
        top: 82%;
    }
    #posts .post#latest-post {
        margin-bottom:3em;
    }
    
}

@media (max-width: 767px) {
    #latest-post::after, .arrow::after {
        top: 85%;
    }
}
 

@media only screen and (max-width : 530px) { 
    .cms-form-submit-buttons {
        margin-left: 0;
    }
    .cms-form-submit-buttons input[type=submit] {
        width:100%;
    }
    #latest-post::after, .arrow::after {
        top: 92%;
    }
    .h1, .largeTitle {
        font-size: 26px;
        line-height: 32px;
        font-weight: 400;
        margin: 0;
        margin-top: 8px;
    }
    
    
}
@media only screen and (max-width : 398px) { 
    
    #posts .post#latest-post {
        margin-bottom:12em;
    }
}



@media only screen and (max-width : 360px) { 
    .site-search #siteSearchKeywords {
        width:66%;
    }
}
/* RESPONSIVE [END]  */